package com.microservices.dms.achievementLibrary.domain;

public class AchQueryVo {

    private String areaQuery;//领域
    private String source;//来源
    private String achievementName;//名称
    private Long userId;
    private String showAchievementName;
    public String getAreaQuery() {
        return areaQuery;
    }

    public void setAreaQuery(String areaQuery) {
        this.areaQuery = areaQuery;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getAchievementName() {
        return achievementName;
    }

    public void setAchievementName(String achievementName) {
        this.achievementName = achievementName;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getShowAchievementName() {
        return showAchievementName;
    }

    public void setShowAchievementName(String showAchievementName) {
        this.showAchievementName = showAchievementName;
    }
}
